### Method

# Foundry TextSettings set_show_line_numbers

#### Declaration [src]

    void
    foundry_text_settings_set_show_line_numbers (
      FoundryTextSettings* self,
      gboolean show_line_numbers
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:show-line-numbers`

#### Parameters

`show_line_numbers`

  Type: `gboolean`

  No description available.